/* reset */
.pf-cssmenu-ecida-top-menu-simple,
.pf-cssmenu-ecida-top-menu-simple li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* UL */
.pf-cssmenu-ecida-top-menu-simple {
  float: right;
  margin: 0;
  padding: 0;
  text-align: left;
  list-style-type: none;
}

.pf-cssmenu-ecida-top-menu-simple li {
  position: relative;
}

.pf-cssmenu-ecida-top-menu-simple a {
  display: block;
  padding: 0 15px;
  color: #fff;
  text-decoration: none;
}

.pf-cssmenu-ecida-top-menu-simple a:hover,
.pf-cssmenu-ecida-top-menu-simple a:active {
  color: #ddd;
}

/* Level 1
-------------------------------------------------------- */
.pf-cssmenu-ecida-top-menu-simple > li:not(:last-child):after {
  position: absolute;
  top: 50%;
  right: 0;
  content: ":";
  transform: translateY(-50%);
}

.pf-cssmenu-ecida-top-menu-simple > li {
  display: inline-block;
  background-image: none;
}

/* Level 2
-------------------------------------------------------- */
.pf-cssmenu-ecida-top-menu-simple ul {
  position: absolute;
  top: 100%;
  display: none;
  background-color: #369;
}

.pf-cssmenu-ecida-top-menu-simple li:hover > ul {
  display: block;
}

.pf-cssmenu-ecida-top-menu-simple ul > li {
  display: block;
  width: 150px;
  border-top: 1px solid rgba(0,0,0,0.1);
  border-bottom: 1px solid rgba(255,255,255,0.2);
}


/* LINK */
.pf-cssmenu-ecida-top-menu-simple .lev2 a:link,
.pf-cssmenu-ecida-top-menu-simple .lev2 a:visited {
}

.pf-cssmenu-ecida-top-menu-simple .lev2 a:hover,
.pf-cssmenu-ecida-top-menu-simple .lev2 a:active {
}

.pf-cssmenu-ecida-top-menu-simple li.sub-lev1 {
}

.pf-cssmenu-ecida-top-menu-simple .lev2 a.sub {
}


/* Level 3
-------------------------------------------------------- */
.pf-cssmenu-ecida-top-menu-simple .lev2 ul {
  position: absolute;
  display: none;
  top: -1px;
  left: 100%;
}

.pf-cssmenu-ecida-top-menu-simple ul.active_sub_menu {
  display: block;
}

.pf-cssmenu-ecida-top-menu-simple .lev2 li {
}


